{
  "checkpoint_path": "Illustrious/animij_v7.safetensors",
  "checkpoint_name": "animij_v7.safetensors",
  "base_positive": "masterpiece, high_quality, highres",
  "base_negative": "worst quality, bad quality",
  "steps": 30,
  "cfg": 5.0,
 "scheduler": "normal",
  "sampler_name": "euler_ancestral",
  "vae": "integrated"
}